html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	background-color: #34495e;
	font-family: Verdana, "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 13px;
	/*font-family: "Open Sans", Verdana, Helvetica, Arial, sans-serif;*/
	/*font-size: 14px;*/
	line-height: 1.714285714;
}

::selection {
	color: white;
	background-color: #3297FD;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
}

a, a:visited {
	text-decoration:none;
	color:#21759b;
}

footer {
	border-top: 1px solid #ededed;
	color: #6c757d;
	clear: both;
	font-size: 85%;
	line-height: 2;
	margin: 16px auto;
	text-align: center;
}

strong {
	color: hsl(0, 50%, 50%);
}

/* Clearing floats */
.wrapper:after {
	clear: both;
}

.wrapper:before,
.wrapper:after {
	display: table;
	content: "";
}

.chapter-header {
	margin: 36px auto 24px  auto;
	text-align:center;
}

.chapter-header span {
	color: #ffffff;
	background-color: #34495e;
	/*background-color: #598aa2;*/
	display: inline;
	font-size: 18px;
	/*font-weight: bold;*/
	text-align: center;
	border-radius: .25em;
	padding: .2em .6em .3em;
}

/* rewrite the default bootstrap3 margin: -15px */
.row {
	margin: 0;
}

.icon-img {
	vertical-align: middle;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	max-height: 16px;
}

.img-logo {
	vertical-align: middle;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.row-margin-bottom {
	margin-bottom: 13px;
}

.year-right {
	text-align: right;
}

#content .label {
	font-size: 11px;
}

#main {
	margin: auto;
	max-width: 1130px;
}

#nav {
	width: 110px;
	background-color: #34495e;
	position: fixed;
	float: left;
}

#nav ul {
	list-style: none;
	margin-bottom: 0;
}

#nav li {
	font-family: "Open Sans", Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.7;
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 0 6px;
	background-color: #fff;
	/*border-radius: 5px;*/
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

#nav li:hover {
	background-color: #d0d0d0;
	display: block;
}

#nav a {
	color: black;
	text-decoration:none;
}

#nav .sub-li {
	line-height: 1.3;
	font-size: 14px;
	margin-left: 20px;
	border-radius: 0;
	color: #34495e;
}

#nav .select {
	font-weight: bold;
	color: #34495e;
	background-color: #d0d0d0;
}

#content ul {
	list-style: none;
	margin-bottom: 24px;
}

#content li {
	margin-left: 0;
}

#information-photo {
	width: 35%;
	max-width: 180px;
	float: left;
	padding-right: 15px;
}

#information-info {
	width: 65%;
	float: left;
	margin-bottom: 16px;
}

#information-photo img {
	max-width: 100%;
	max-height: 230px;
	border-radius: 10px;
}

#information-name {
	line-height: 1;
	font-size: 24px;
	font-family: Times, serif;
	color: #242d36;
}

#information-news {
	background-color: #f2f2f2;
	opacity: 0.8;
	margin: 0;
	border-radius: 10px;
}

#information-news a {
	color: #333333;
}

#information-news a:hover {
	text-decoration: none;
	color: #21759b;
}

#information-news .panel-heading {
	padding: 0;
	font-size: 16px;
	text-align:center;
}

#information-news .panel-body {
	font-size: 11px;
	overflow-x: scroll;
	height:190px;
	padding: 10px 10px 10px 10px;
	opacity: 0.95;
	white-space: nowrap;
}

#about-me {
	text-align: justify;
	/*font-family: Verdana, "Open Sans", Helvetica, Arial, sans-serif;*/
	/*font-size: 13px;*/
}

#about-me p {
	margin-bottom: 16px;
	padding-left: 6px;
	padding-right: 6px;
}

#alibabacloud-project li {
	margin-left: 10px;
}

.site {
	padding: 0 24px;
	background-color: #fff;
}

.site-content {
	margin: 24px 0 0;
}

.research p {
	margin-left: 16px;
}

.glyphicon-collapse-down {
	font-size: 110%;
}


@media screen and (min-width: 600px) {
	.site {
		margin: 0 auto 0 110px;
		max-width: 940px;
		overflow: hidden;
	}

	.site-content {
		float: left;
		width: 100%;
	}
}

@media screen and (min-width: 960px) {
	.site {
		padding: 0 40px;
		margin-top: 48px;
		margin-bottom: 48px;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
}

@media screen and (max-width: 460px) {
	.invisible-control {
		visibility: hidden;
		display: none;
	}
}

@media screen and (max-width: 599px) {
	#nav,
	#nav li,
	.site {
		float: left;
	}

	#nav {
		width: 100%;
		position: static;
	}

	#nav li {
		width: 25%;
		margin-right: 0;
		margin-bottom: 1px;
		border-radius: 0;
	}

	.sub-li {
		display: none;
	}

	.research p {
		margin-bottom: 6px;
		margin-left: 6px;
	}

	/*.year-right {*/
	/*	text-align: left;*/
	/*	margin-top: 5px;*/
	/*}*/

	/*.chapter-header {*/
	/*	text-align:left;*/
	/*}*/
}



